Skip to main content
GET
/
networks
/
businessunits
/
{businessUnitId}
Get Business Unit by ID
curl --request GET \
  --url https://api.eflow.team/v1/networks/businessunits/{businessUnitId} \
  --header 'X-Eflow-Api-Key: <api-key>'
{
  "network_business_unit_id": 1,
  "network_id": 1,
  "name": "test business unit",
  "time_created": 1774712393,
  "time_saved": 1774712393
}

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Path Parameters

businessUnitId
integer
required

The ID of the business unit.

Response

200 - application/json

OK

A business unit in the network.

network_business_unit_id
integer

Unique business unit ID.

network_id
integer

Network ID.

name
string

Name of the business unit.

time_created
integer

Unix timestamp of creation.

Example:

1734455015

time_saved
integer

Unix timestamp of last update.

Example:

1734455015